.cesium-lighter .cesium-button {
    color: #111;  /* For text buttons */
    fill: #111;   /* For SVG buttons */
    background: #e2f0ff;
    border: 1px solid #759dc0;
}

.cesium-lighter .cesium-button:focus {
    color: #000;  /* For text buttons */
    fill: #000;   /* For SVG buttons */
    border-color: #ea4;
}

.cesium-lighter .cesium-button:hover {
    color: #000;  /* For text buttons */
    fill: #000;   /* For SVG buttons */
    background: #a6d2ff;
    border-color: #aef;
    box-shadow: 0 0 8px #777;
}

.cesium-lighter .cesium-button:active {
    color: #fff;  /* For text buttons */
    fill: #fff;   /* For SVG buttons */
    background: #48b;
    border-color: #ea0;
}

.cesium-lighter .cesium-button:disabled,
.cesium-lighter .cesium-button-disabled,
.cesium-lighter .cesium-button-disabled:focus,
.cesium-lighter .cesium-button-disabled:hover,
.cesium-lighter .cesium-button-disabled:active {
    background: #ccc;
    border-color: #999;
    color: #999;  /* For text buttons */
    fill: #999;   /* For SVG buttons */
    box-shadow: none;
}